/** page_editor_view_new/website_data/356374/951464/44285974/51/163098814/91a594d9bb2b443cbb106101888b259c/page_editor.css **/
#iisc{position:relative;}#inrj{position:relative;}#i7ng{position:relative;}[data-new-auto-uuid="gallery_34324_0f9d74547454462c95ac240b2b51ac4f"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iisc {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iisc {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iisc {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */